Esporta (0) Stampa
Espandi tutto

Browser supportati da FOPE

 

Si applica a: Office 365 Enterprise, Live@edu, Forefront Online Protection for Exchange

Data ultima modifica dell'argomento: 2012-03-08

L'utilizzo dell'Interfaccia di amministrazione di FOPE richiede uno dei seguenti browser Internet:

  • Windows Internet Explorer 7, Internet Explorer 8 o Internet Explorer 9

  • Mozilla Firefox 3.5+

  • Apple Safari 5 e versioni successive

  • Google Chrome 8.0.552 e versioni successive

Nella tabella riportata di seguito è mostrata la matrice dei sistemi operativi e dei browser di FOPE nonché i livelli di supporto, definiti come segue:

  • Livello 1 - Tutte le funzionalità avanzate operano correttamente, vengono eseguite attività di test complete e tutti i bug verranno valutati e risolti. In alcuni casi, determinate funzionalità (ad esempio i controlli ActiveX) sono disponibili solo se si utilizza un browser specifico.

  • Livello 2 - Tutte le funzionalità sono accessibili, ma sono necessari solo i test di base e verrà fatto affidamento sulla compatibilità intrinseca del browser. Tuttavia, i bug più importanti verranno valutati e corretti.

  • Livello 3 - Nessun supporto. Il livello include tutti gli altri browser non elencati nella matrice corrente.

La matrice di supporto dei sistemi operativi, dei browser per la quarantena dei messaggi e dell'Interfaccia di amministrazione di FOPE è la seguente:

 

Browser Windows XP Windows Server 2003 Windows Vista Windows Server 2008, Windows Server 2008 R2 Windows 7 Mac OS-X Linux/Unix

Internet Explorer 7.x

Livello 1

Livello 2

Livello 1

Non disponibile

Non disponibile

Non disponibile

Non disponibile

Internet Explorer 8.x

Livello 1

Livello 2

Livello 1

Livello 2

Livello 1

Non disponibile

Non disponibile

Internet Explorer 9.x

Non disponibile

Non disponibile

Livello 1

Livello 2

Livello 1

Non disponibile

Non disponibile

Firefox 3.5 e versioni successive

Livello 1

Livello 2

Livello 1

Livello 2

Livello 1

Livello 2

Livello 2

Safari 5 e versioni successive

Non disponibile

Non disponibile

Livello 2

Non disponibile

Livello 2

Livello 1

Livello 3

Google Chrome 8.0.552 e versioni successive

Livello 2

Livello 3

Livello 2

Livello 2

Livello 2

Livello 3

Livello 3

Tutti gli altri

Livello 3

Livello 3

Livello 3

Livello 3

Livello 3

Livello 3

Livello 3

 
Il documento è risultato utile?
(1500 caratteri rimanenti)
Grazie per i commenti inviati.
Mostra:
© 2014 Microsoft